/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * source-sans-pro:
 *   - http://typekit.com/eulas/00000000000000003b9acb59
 *   - http://typekit.com/eulas/00000000000000003b9acb5c
 *   - http://typekit.com/eulas/00000000000000003b9acb5d
 *   - http://typekit.com/eulas/00000000000000003b9acb58
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-08-22 08:02:08 UTC"}*/

@import url("pe6a4.css");

@font-face {
font-family:"source-sans-pro";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

.tk-source-sans-pro { font-family: "source-sans-pro",sans-serif; }
